.countdown-text {
    font-family: "Aerospace", sans-serif;
}

.countdown {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.countdown-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.countdown-number {
    font-size: clamp(20px, 10vw, 116px);
    font-weight: bold;
    display: flex;
    align-items: center;
}

.colon {
    margin: 0 5px;
    font-size: clamp(20px, 10vw, 116px);
    font-weight: bold;
}
